This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 863809

Summary: [abrt]: BUG: Bad page state in process chromium-browse pfn:82468: TAINTED G B WC
Product: [Fedora] Fedora Reporter: Leandro Costa da Silva <leandrocosta.silva>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED CANTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:a59b658fb1e6241b8f8be09c5eed113306399a69
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-10-09 21:12:23 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Leandro Costa da Silva 2012-10-07 11:09:23 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.4-2.fc17.x86_64 root=UUID=35251c6c-bc39-44a3-a2c3-e252a7ea8d5b ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True KEYTABLE=br-abnt2 rd.luks=0 LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.x86_64

kernel_tainted_long:
:Proprietary module has not been loaded.
:System has hit bad_page.
:Taint on warning.
:Modules from drivers/staging are loaded.

backtrace:
:BUG: Bad page state in process chromium-browse  pfn:82468
:page:ffffea0002091a00 count:0 mapcount:-1 mapping:          (null) index:0x7f3792060
:page flags: 0x20000000000010(dirty)
:Modules linked in: fuse vboxpci(O) vboxnetadp(O) vboxnetflt(O) vboxdrv(O) bnep bluetooth nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables xts gf128mul dm_crypt uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media snd_hda_codec_hdmi arc4 snd_hda_codec_realtek snd_hda_intel ath9k snd_hda_codec snd_hwdep ath9k_common ath9k_hw snd_seq snd_seq_device snd_pcm ath mac80211 snd_page_alloc cfg80211 acer_wmi sparse_keymap snd_timer snd rfkill atl1c lpc_ich mfd_core soundcore i2c_i801 coretemp microcode uinput mxm_wmi wmi usb_storage i915 video i2c_algo_bit drm_kms_helper drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 1902, comm: chromium-browse Tainted: G    B   WC O 3.5.4-2.fc17.x86_64 #1
:Call Trace:
: [<ffffffff816042c2>] bad_page+0xe6/0xfb
: [<ffffffff8112d074>] free_pages_prepare+0x124/0x130
: [<ffffffff8112d1d7>] free_hot_cold_page+0x47/0x190
: [<ffffffff812ce521>] ? cpumask_any_but+0x31/0x40
: [<ffffffff81131da7>] __put_single_page+0x27/0x30
: [<ffffffff81132894>] put_page+0x34/0x60
: [<ffffffff8114b96b>] do_wp_page+0x28b/0x7b0
: [<ffffffff811a0db1>] ? update_time+0x81/0xc0
: [<ffffffff811a43ae>] ? mnt_want_write+0x3e/0x60
: [<ffffffff8114d864>] handle_pte_fault+0x3c4/0xb10
: [<ffffffff81191a52>] ? pipe_read+0x492/0x530
: [<ffffffff8114e8b9>] handle_mm_fault+0x259/0x320
: [<ffffffff8161090c>] do_page_fault+0x15c/0x4b0
: [<ffffffff81276752>] ? security_file_permission+0x92/0xb0
: [<ffffffff8160d465>] page_fault+0x25/0x30
:------------[ cut here ]------------
:WARNING: at include/linux/mm.h:277 put_page+0x4c/0x60()
:Hardware name: Aspire 4736Z    
:Modules linked in: fuse vboxpci(O) vboxnetadp(O) vboxnetflt(O) vboxdrv(O) bnep bluetooth nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables xts gf128mul dm_crypt uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media snd_hda_codec_hdmi arc4 snd_hda_codec_realtek snd_hda_intel ath9k snd_hda_codec snd_hwdep ath9k_common ath9k_hw snd_seq snd_seq_device snd_pcm ath mac80211 snd_page_alloc cfg80211 acer_wmi sparse_keymap snd_timer snd rfkill atl1c lpc_ich mfd_core soundcore i2c_i801 coretemp microcode uinput mxm_wmi wmi usb_storage i915 video i2c_algo_bit drm_kms_helper drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 1902, comm: chromium-browse Tainted: G    B   WC O 3.5.4-2.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105864f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff810586aa>] warn_slowpath_null+0x1a/0x20
: [<ffffffff811328ac>] put_page+0x4c/0x60
: [<ffffffff8114b98a>] do_wp_page+0x2aa/0x7b0
: [<ffffffff811a0db1>] ? update_time+0x81/0xc0
: [<ffffffff811a43ae>] ? mnt_want_write+0x3e/0x60
: [<ffffffff8114d864>] handle_pte_fault+0x3c4/0xb10
: [<ffffffff81191a52>] ? pipe_read+0x492/0x530
: [<ffffffff8114e8b9>] handle_mm_fault+0x259/0x320
: [<ffffffff8161090c>] do_page_fault+0x15c/0x4b0
: [<ffffffff81276752>] ? security_file_permission+0x92/0xb0
: [<ffffffff8160d465>] page_fault+0x25/0x30
Comment 1 Dave Jones 2012-10-09 21:12:23 EDT
please reopen if you can reproduce this without virtualbox